Subject: FW: Sonat Park & Loans and Sale to Sonat
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 20 Feb 2002 12:38:51 -0800 (PST)

These are my notes on the Sonat Park & Loan.  I have not spoken with any legal counsel representing ENA.

Summary:  Sonat has netted our Parked Gas Balance with our Loaned Gas Balance and filed a motion with the courts to retain the remaining Parked Gas Balance, 92,949 dth per my conversation with Sonat, to offset $879,030.42 ENA owes Sonat for the purchase of gas in October 2001.  According to Sonat, the payment was due November 26, 2001 but ENA did not pay.  Sonat's motion is set to be reviewed by the court on March 6th. 

ENA recognizes a balance of 197,537 dth - the difference is ENA is not netting the 96,000 dth Loan with the park and Sonat is showing an additional day of withdrawal of 8,588 dth in January 2002.

Chris's notes:
Sonat Park & Loans

2/19/02  History  - Per Dave Dyer (205-326-2007) at Sonat 
ENA has 2 Park & Loan (PAL) contracts with Sonat.  All PAL's with Sonat are under master contract PAL1001.  Sonat assigns a deal number to each deal under this contract.  

Deal #1424 - ENA borrowed a total of 96,000 dth from Nov 3rd-5th and has not paid this back.  ENA still owes Sonat 96,000 dth.  The terms of the deal were to payback Sonat anytime with 3 days notice on any 3 days on 2002,   SONAT ONLY CHARGED ENA $96.00 FOR THIS DEAL, because Sonat needed to get gas off the system.

Deal #1222 - ENA parked 309,192 dth in August to come out in Jan 2002.  Sonat let ENA withdraw 42,951 on 11/29/01 leaving a balance of 266,241 dth.  In Jan 2002, ENA withdrew 8,588 dth per day for the 1st-9th.  That left a balance of 188,949 dth.  On Jan 8th, 2002, Sonat sent a letter stating that Sonat will hold on to the remaining to balance to offset 1) the Loaned gas on deal #1424 (96,000 dth) and 2) to offset dollars ENA has not paid Sonat for gas Sonat sold to ENA in October 2001.  According to Sonat, the remaining balance on this deal is 92,949 dth = [309,192 parked in Aug - 42,951 w/d in Nov - 77,292 w/d in Jan - 92,000 balance on #1424].  According to Sonat's letter, Sonat has filed the appropriate motion for court approval for the offsets.  According to Dave, ENA is being billed $.00305 x daily balance in this account.  ENA should have paid some bigger amount went the gas was parked in August.

Other items;
ENA purchased system supply from Sonat in October 2001.  ENA purchased 286,998 at an average price of $3.063 = $879,030.42.  According to Sonat, ENA did not pay for this before Enron declared bankruptcy.  ENA also sold Sonat gas - 16,000 dth day at $2.885 (sitara #1172076) in January 2002 and 10,000 dth day at $2.955 in May 2002 (sitara #1172087).  ENA used 77,292 dth (8,588 dth per day for Jan 1st - 9th) of the parked gas on deal #1222 to supply the 16,000 dth before Sonat stopped ENA from withdrawing from the park.  ENA defaulted on 418,708 dth of the Sonat deal in January.

Sonat's in house legal counsel is Patti Frances (205-325-7696).  I left a message for Patti to call me.

2/20/02
Patti Frances returned my call.  Patti said the motion is currently set to be reviewed by the court on March 6th.  I asked Patti if there were any penalties for not performing on the Jan 2002 sale to Sonat and if Sonat was going to pay for the 77,292 dth that ENA did supply.  Patti said she didn't think there were penalties but she would verify that and see if they were going to pay.  I also asked her if Sonat is still honoring the ENA sale to Sonat in May 2002 and if Sonat would pay ENA if ENA performed.  She will check on it and call me back.